@import '../../../assets/style/params.scss';

.subscribe_form {
  margin-top: 25px;
  margin-bottom: 30px;
  font-family: $font-secondary;

  &__title {
    color: #939596;
    font-size: 15px;
    margin-bottom: 12px;
  }

  &__row {
    display: flex;
    align-items: center;
  }

  &__input {
    font-family: $font-secondary;
    font-size: 16px;
    padding: 12px;
  }

  &__submit {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }

  &__field_error {
    border: 1px solid red;
  }

  &__error,
  &__success {
    font-size: 16px;
    margin-top: 5px;
  }

  &__error {
    color: red;
  }

  &__success {
    color: green;
  }
}
